
[MAIN]
AppName=Pazera Free Audio Extractor
AppVer=2.11
DisplayName=Try extract original audio stream
BgColor=#4b7e66
FontColor=#FFFFFF
SortIndex=1.1
Type=extract

[AUDIO]
OutputFormat=EXTRACT
AudioBitrate=
AudioSampling=
AudioChannels=0
Volume=100
AudioResampler=

[ADDITIONAL]

[ADDITIONAL_CL1]

[ADDITIONAL_CL2]

